/*---------------------------------------*/
/*           CSS GENERALES               */
/*---------------------------------------*/

* {margin: 0; padding: 0}

body {
	color: #ffffff; 
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	background: #595649 url(../img/fond.gif) repeat-x;
}

h2 {
	font-family: "Georgia", Verdana, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FF8B00;
	margin-bottom: 25px;
}

h3 {
	font-family: "Georgia", Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #F9AA53;
	margin-bottom: 8px;
}

h4 {
	font-family: "Trebuchet Ms", Verdana;
	font-size: 14px;
	margin-bottom: 17px;
}

a#facebook {
	width: 44px;
	height: 44px;
	background-image: url(../img/facebook.jpg);
	position: absolute;
	top: 384px;
	right: -4px;
}

.gauche {
	display: inline;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.douze {
	font-size: 12px;
	line-height: 14px;
}

.stop {
	clear: both;
	visibility: hidden;
	height: 0px;
}

.rouge {
	color: #A00A27;
}

/*---------------------------------------*/
/*             CSS HEADER                */
/*---------------------------------------*/

#header {
	position: relative;
	background: url(../img/spot.gif) top right no-repeat;
	width: 950px;
	position: relative;
	margin: 0 auto;
}

h1 {
	width: 329px;
	height: 109px;
	background-image: url(../img/logo.gif);
	position: relative;
	z-index: 10;
}

h1 span {
	display: none;
	visibility: hidden;
}

h1 a {
	display: block;
	width: 329px;
	height: 109px;
}

#header img#photo {
	position: relative;
	margin-top: -28px;
}

#header ul {
	list-style-type: none;
}

	#header ul li {
		float: left;
	}

	#header ul li a {
		float: left;
		margin-left: 16px;
	}
	
		#header ul li a#accueil { background-image: url(../img/accueil.gif); width: 74px; height: 37px; }
		#header ul li a#accueil:hover { background-image: url(../img/accueil-on.gif); }
		#header ul li a#accueil-en { background-image: url(../img/accueil-en.gif); width: 58px; height: 37px; }
		#header ul li a#accueil-en:hover { background-image: url(../img/accueil-en-on.gif); }
		#header ul li a#accueil-al { background-image: url(../img/accueil-al.gif); width: 101px; height: 37px; }
		#header ul li a#accueil-al:hover { background-image: url(../img/accueil-al-on.gif); }
		
		#header ul li a#musiciens { background-image: url(../img/musicien.gif); width: 89px; height: 37px; }
		#header ul li a#musiciens:hover { background-image: url(../img/musicien-on.gif); }
		#header ul li a#musiciens-en { background-image: url(../img/musiciens-en.gif); width: 90px; height: 37px; }
		#header ul li a#musiciens-en:hover { background-image: url(../img/musiciens-en-on.gif); }
		#header ul li a#musiciens-al { background-image: url(../img/musiciens-al.gif); width: 80px; height: 37px; }
		#header ul li a#musiciens-al:hover { background-image: url(../img/musiciens-al-on.gif); }
		
		#header ul li a#extraits { background-image: url(../img/extraits.gif); width: 85px; height: 37px; }
		#header ul li a#extraits:hover { background-image: url(../img/extraits-on.gif); }
		#header ul li a#extraits-en { background-image: url(../img/extraits-en.gif); width: 55px; height: 37px; }
		#header ul li a#extraits-en:hover { background-image: url(../img/extraits-en-on.gif); }
		#header ul li a#extraits-al { background-image: url(../img/extraits-al.gif); width: 81px; height: 37px; }
		#header ul li a#extraits-al:hover { background-image: url(../img/extraits-al-on.gif); }
		
		#header ul li a#agenda { background-image: url(../img/agenda.gif); width: 77px; height: 37px; }
		#header ul li a#agenda:hover { background-image: url(../img/agenda-on.gif); }
		#header ul li a#agenda-en { background-image: url(../img/agenda-en.gif); width: 87px; height: 37px; }
		#header ul li a#agenda-en:hover { background-image: url(../img/agenda-en-on.gif); }
		#header ul li a#agenda-al { background-image: url(../img/agenda-al.gif); width: 85px; height: 37px; }
		#header ul li a#agenda-al:hover { background-image: url(../img/agenda-al-on.gif); }
		
		#header ul li a#galerie { background-image: url(../img/galerie.gif); width: 74px; height: 37px; }
		#header ul li a#galerie:hover { background-image: url(../img/galerie-on.gif); }
		#header ul li a#galerie-en { background-image: url(../img/galerie-en.gif); width: 65px; height: 37px; }
		#header ul li a#galerie-en:hover { background-image: url(../img/galerie-en-on.gif); }
		#header ul li a#galerie-al { background-image: url(../img/galerie-al.gif); width: 58px; height: 37px; }
		#header ul li a#galerie-al:hover { background-image: url(../img/galerie-al-on.gif); }
		
		#header ul li a#telechargements { background-image: url(../img/telechargements.gif); width: 145px; height: 37px; }
		#header ul li a#telechargements:hover { background-image: url(../img/telechargements-on.gif); }
		#header ul li a#telechargements-en { background-image: url(../img/telechargements-en.gif); width: 94px; height: 37px; }
		#header ul li a#telechargements-en:hover { background-image: url(../img/telechargements-en-on.gif); }
		#header ul li a#telechargements-al { background-image: url(../img/telechargements-en.gif); width: 94px; height: 37px; }
		#header ul li a#telechargements-al:hover { background-image: url(../img/telechargements-en-on.gif); }
		
		#header ul li a#contact { background-image: url(../img/contact.gif); width: 144px; height: 37px; }
		#header ul li a#contact:hover { background-image: url(../img/contact-on.gif); }
		#header ul li a#contact-en { background-image: url(../img/contact-en.gif); width: 151px; height: 37px; }
		#header ul li a#contact-en:hover { background-image: url(../img/contact-en-on.gif); }
		#header ul li a#contact-al { background-image: url(../img/contact-al.gif); width: 148px; height: 37px; }
		#header ul li a#contact-al:hover { background-image: url(../img/contact-al-on.gif); }
		
		#header ul li a#d1 {  width: 30px; height: 20px; margin-top: 7px; margin-left: 34px; }
			#header ul li a#d1 img { border: none; }
		
		#header ul li a#d2 {  width: 30px; height: 20px; margin-top: 7px; margin-left: 5px; }
			#header ul li a#d2 img { border: none; }

			#header ul li a span { display: none; visibility: hidden; }
			



/*---------------------------------------*/
/*            CSS CONTENEUR              */
/*---------------------------------------*/

#conteneur {
	position: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 890px;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
}

	#conteneur #gauche {
		float: left;
		width: 610px;
	}
	
		#conteneur #gauche p {
			text-align: justify;
			font-family: "Trebuchet MS", Verdana;
			margin-bottom: 15px;
		}
	
	#conteneur #droite {
		float: right;
	}
	
		#conteneur #droite #actu {
			font-family: "Trebuchet Ms", Verdana;
			font-size: 12px;
			line-height: 14px;
			color: #2B281E;
			width: 250px;
			padding: 0;
			background: url(../img/actualites-ml.gif) top left repeat-y;
		}
		
			#conteneur #droite #actu p {
				width: 220px;
				margin-left: 15px;
				margin-top: 10px;
			}
			
				#conteneur #droite #actu p a {
					color: #2B281E;
					font-style: italic;
					text-decoration: none;
				}
				
				#conteneur #droite #actu p a:hover { text-decoration: underline; }
				
		
		#conteneur #droite a#livredor img {
			width: 110px;
			height: 89px;
			position: relative;
			margin-top: 20px;
			margin-left: 70px;
			border: none;
		}
		

/*---------------------------------------*/
/*             CSS FOOTER                */
/*---------------------------------------*/

#footer {
	margin-top: 3px;
	margin-bottom: 20px;
	color: #2B281E;
	letter-spacing: 0,5px;
	font-size: 12px;
	font-family: "Trebuchet MS", Verdana;
	text-align: center;
}

	#footer a { color: #2B281E; text-decoration: none; }
	#footer a:hover { text-decoration: underline; }
	